<!doctype html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<link rel="icon" href="%sveltekit.assets%/favicon.png" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		%sveltekit.head%
	</head>
	<body 
		data-sveltekit-preload-data="hover" 
		data-theme="PTO"
		class="bg-surface-50-900-token"
	>
		<div style="display: contents">%sveltekit.body%</div>
	</body>
</html>
